a
{font-weight:		none;
 color:			black;
text-decoration:	none;
font-size:		12px;
FONT-FAMILY: "Tahoma"
}



.bel_kacheli:hover {background:#F4F4F4;}
.bel_kacheli:hover a {background:#A6D03C; width:100%}

.verh_menu_3:hover {background:#19490F; font-weight: bold; COLOR: #ffffff;}
.verh_menu_3:hover a {background:#236915;  font-weight: bold; COLOR: #ffffff;}


.index_kacheli:hover {background:#FAFAFA;}
.index_kacheli:hover a {background:#ffffff; width:100%}

.text1 {FONT-SIZE: 14px; COLOR: #003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: bold;
}


.text3 {FONT-SIZE: 12px; COLOR: #003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: none;
}

.tsena {FONT-SIZE: 26px; COLOR: red; FONT-FAMILY: "garamond", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 26px; font-weight: bold;
}


.opisanie {FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: none;
}


.text2 {FONT-SIZE: 14px; COLOR: #003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: none;
}






A.srgethtrh:link {
	FONT-SIZE: 8px; COLOR: C6C6C6; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.srgethtrh:visited {
	FONT-SIZE: 8px; COLOR: C6C6C6; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.srgethtrh:active {
	FONT-SIZE: 8px; COLOR: C6C6C6; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.srgethtrh:hover {
	FONT-SIZE: 8px; COLOR: C6C6C6; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}




A.menu_link_1:link {
	FONT-SIZE: 18px; COLOR: 000000; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: underline; FONT-WEIGHT: bold;}
A.menu_link_1:visited {
	FONT-SIZE: 18px; COLOR: 000000; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.menu_link_1:active {
	FONT-SIZE: 18px; COLOR: 000000; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.menu_link_1:hover {
	FONT-SIZE: 18px; COLOR: 000000; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}





A.menu_link_11:link {
	FONT-SIZE: 15px; COLOR: 106900; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: underline; FONT-WEIGHT: bold;}
A.menu_link_11:visited {
	FONT-SIZE: 15px; COLOR: 106900; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.menu_link_11:active {
	FONT-SIZE: 15px; COLOR: 106900; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.menu_link_11:hover {
	FONT-SIZE: 15px; COLOR: F4F400; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}









A.index:link {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.index:visited {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.index:active {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.index:hover {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}







A.new_link:link {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.new_link:visited {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.new_link:active {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.new_link:hover {
	FONT-SIZE: 16px; COLOR: 003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}










A.hrehte5:link {
	FONT-SIZE: 11px; COLOR: ffffff; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.hrehte5:visited {
	FONT-SIZE: 11px; COLOR: ffffff; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.hrehte5:active {
	FONT-SIZE: 11px; COLOR: ffffff; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.hrehte5:hover {
	FONT-SIZE: 11px; COLOR: ffffff; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}





A.hrehte6:link {
	FONT-SIZE: 13px; COLOR: FFBF00; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: overline; FONT-WEIGHT: bold;}
A.hrehte6:visited {
	FONT-SIZE: 13px; COLOR: FFBF00; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: overline; FONT-WEIGHT: bold;
}
A.hrehte6:active {
	FONT-SIZE: 13px; COLOR: FFBF00; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: overline; FONT-WEIGHT: bold;
}
A.hrehte6:hover {
	FONT-SIZE: 13px; COLOR: FFBF00; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: overline; FONT-WEIGHT: bold;
}




.time {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 11px; font-weight: bold;
}

h1 {FONT-SIZE: 14px; COLOR: #003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: bold;
}

h2 {FONT-SIZE: 18px; COLOR: #003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: bold;
}

h3 {FONT-SIZE: 14px; COLOR: #003830; FONT-FAMILY: "Tahoma", "Verdana", "Arial", "Sans-serif"; LETTER-SPACING: 0px; TEXT-DECORATION: none; FONT-WIEGHT: 10px; font-weight: bold;
}
